Browse Source

Update rebar3 binary, works from Erlang/OTP 22 to 25

The old version was:
  rebar 3.15.2
and it couldn't work with Erlang/OTP 25

This new version is
  rebar 3.18.0
compiled from tag 3.18.0 from
  https://github.com/erlang/rebar3
using erlang:22-slim docker image

To compile ejabberd using rebar3 and ancient Erlang 19.3-21.3,
you need a rebar3 binary compiled with an old Erlang.
If your operating system doesn't provide one, you can download
the old one included in ejabberd 21.12, available at:
  https://github.com/processone/ejabberd/raw/21.12/rebar3
pull/3532/merge
Badlop 3 months ago
parent
commit
5e2aca8138
  1. BIN
      rebar3

BIN
rebar3

Binary file not shown.
Loading…
Cancel
Save